.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid gray;
border-bottom-width: 1;
font:normal 10px Arial;
line-height: 16px;
z-index: 100;
background-color: #CCCCCC;
#width: 205px;
}

.anylinkcss a{
color: #0000CC;
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid white;
padding: 1px 0;
text-decoration: underline;
font-weight: bold;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #CCCCCC;
color: red;
text-decoration: none;
}